Scilab Function
Last update : 00/00/0000

oemtochar - translates a string from the OEM-defined character set into either an ANSI string. (Windows Only)

### Calling Sequence

  `str=oemtochar(str1)`

### Parameters

- `str1`: a matrix of OEM-defined character string.
- `str`: a matrix of ANSI character string.

### Description

`oemtochar` translates a string from the OEM-defined character set into either an ANSI string.

### See Also

`chartooem`,